#8 mplayerplug-in-2.75-0.mdk.rpm

closed
nobody
None
5
2005-01-11
2005-01-04
Anonymous
No

I'm looking for or requesting assistance in creating a
Mandrake 10.x specific mplayer plug-in for
netscape/mozilla/firefox.

I've tried using the Fedora 1/2/3 specific plug-ins and
they work fairly well with qt files but wax and wma
files are problematic.

Discussion

  • TrakerJon

    TrakerJon - 2005-01-04

    Logged In: YES
    user_id=1190228

    I've been looking for this plugin as well.

     
  • Kevin DeKorte

    Kevin DeKorte - 2005-01-11
    • status: open --> closed
     
  • Kevin DeKorte

    Kevin DeKorte - 2005-01-11

    Logged In: YES
    user_id=685413

    It sounds like you don't have the optional codecs installed
    for mplayer.

    The mandrake cooker used to carry current versions of
    mplayerplug-in

     
  • TrakerJon

    TrakerJon - 2005-01-12

    Logged In: YES
    user_id=1190228

    Found mplayerplugin-2.75-3mdk.i586.rpm in cooker, still
    having issues with wax and wma files, qt files are ok,
    suggestions?

     
  • Nobody/Anonymous

    Logged In: NO

    Can you post a URL where you are having the issues.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks